.version.athos_for_putin /* version checker */
{
	color: #0000F5;
	background-color: #0DFD04;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129065-204
{
	z-index: 2;
	width: 340px;
	min-height: 277px;
	position: relative;
}

#u129065-21,#u129065-23
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u130395
{
	z-index: 51;
	width: 300px;
}

#u130402
{
	z-index: 67;
	width: 340px;
}

#u130433
{
	z-index: 101;
	width: 340px;
}

#u129065-44,#u129065-57,#u129065-88,#u129065-92
{
	font-size: 1px;
	line-height: 0px;
}

#u130440
{
	z-index: 108;
	width: 340px;
}

#u130395_img,#u130402_img,#u130433_img,#u130440_img
{
	vertical-align: bottom;
}

#u129065-4,#u129065-5,#u129065-7,#u129065-9,#u129065-11,#u129065-13,#u129065-15,#u129065-99
{
	font-style: italic;
}

#u129065-103
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129065-102
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u129065-38,#u129065-40,#u129065-50,#u129065-81,#u129065-85,#u129065-89,#u129065-90,#u129065-93,#u129065-94,#u129065-180
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129065,#u129065-6,#u129065-8,#u129065-10,#u129065-12,#u129065-14,#u129065-17,#u129065-20,#u129065-22,#u129065-24,#u129065-27,#u129065-30,#u129065-33,#u129065-37,#u129065-39,#u129065-41,#u129065-45,#u129065-46,#u129065-49,#u129065-51,#u129065-54,#u129065-58,#u129065-59,#u129065-62,#u129065-65,#u129065-68,#u129065-71,#u129065-74,#u129065-77,#u129065-80,#u129065-82,#u129065-84,#u129065-98,#u129065-105,#u129065-107,#u129065-110,#u129065-112,#u129065-115,#u129065-118,#u129065-121,#u129065-125,#u129065-128,#u129065-131,#u129065-134,#u129065-137,#u129065-140,#u129065-143,#u129065-146,#u129065-149,#u129065-151,#u129065-154,#u129065-158,#u129065-161,#u129065-164,#u129065-167,#u129065-169,#u129065-171,#u129065-174,#u129065-178,#u129065-181,#u129065-185,#u129065-188,#u129065-191,#u129065-194
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129065-199
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129065-111,#u129065-113,#u129065-124,#u129065-126,#u129065-127,#u129065-159,#u129065-183,#u129065-186,#u129065-189,#u129065-192,#u129065-197
{
	font-weight: bold;
}

#u129065-202
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129065-200
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

